Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# hyperlink.h File Reference

An AtkHyperlink C++ wrapper interface. More...

`#include <inti/glib/object.h>`
`#include <inti/atk/action.h>`
`#include <atk/atkhyperlink.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Atk

## Detailed Description

An AtkHyperlink C++ wrapper interface.

Provides Hyperlink, an object which encapsulates a link or set of links in a hypertext document.
Main Page - Footer